﻿body {

    background-color: #555;
    overflow: hidden !important;
}
.title {
    font-family: verdana;
    position: relative;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    text-align:center;
    color: #f44336;
    font-size: 18px;
    font-weight: bold;
    top: 280px;
    text-transform: uppercase;
    
}
.cover {
	width: 200px;
    height: 200px;
    top: 270px;
    left:0px;
    position: relative;
    border-radius: 5px 5px 5px 5px;
    background-repeat: no-repeat;
    background-size: contain;
    border:2px solid #f1f1f1

}


.controls {
    display: block;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    height: 23px;
    position: relative;
    top: 380px;
    width: 138px;
}


.controls .play, .controls .pause, .controls .rew, .controls .fwd {
    background: transparent url("../images/spr.png") no-repeat scroll 0 0;
    float: left;
    height: 100%;
    width: 33%;
}


.controls .play {
    background-position: -8px -171px;
}
.controls .play:hover {
    background-position: -8px -170px;
}
.controls .pause {
    background-position: -8px -198px;
    display: none;
}
.controls .pause:hover {
    background-position: -8px -197px;
}
.controls .rew {
    background-position: -54px -171px;
}
.controls .rew:hover {
    background-position: -54px -170px;
}
.controls .fwd {
    background-position: -100px -171px;
}
.controls .fwd:hover {
    background-position: -100px -170px;
}
.controls .visible {
    display: block;
}

#speaker {
	position:relative;
	right:24px;
	bottom:6px;
	color:#f1f1f1
}
 
.volume {
    height: 11px;
    position: relative;
    top: 368px;
    width: 150px;
    left:82%;
    background:#333;
    border:radius:4px;
}
.tracker {
    height: 15px;
    position: relative;
    top: 245px;
    width: 1050px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background:#999;


}
.ui-slider-range {
    background: #f44336 ;
    height: 100%;
    position: absolute;
    top: 0;
}

playlist li:hover {
  color:#222;	
  
}

.playlist {
	position: relative;
	width: 100%;
	text-align:center;
	font-size:22px;
    display: flex;
    padding: 0;
	top:250px;

}

.playlist li {
    color:  #f1f1f1;
    background:#333;
    cursor: pointer;
    margin: 0 0 25px 0px;
    width:100%;
    display: inline-block;
    line-height:50px;
	border:1px solid #f1f1f1;
	border-radius:4px;
	


}
.playlist li.active {
    font-weight: bold;
    color:#f44336;

}
.playlist li:hover ,
.playlist li:focus-within  {
  display: block;
  color:yellow;
  background:#f44336;
  color:#f1f1f1;

}